Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:09:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled ruby kunwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ruby kunwar Bot:  Hi Ruby Kunwar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665809362 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971529073693            05:01 PM, 31st May                   Sohaib                   Hi Ruby ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:02 PM, 31st May                     ruby kunwar                    Hi           05:02 PM, 31st May                     ruby kunwar                    I just spoke to ur representative oer call           05:02 PM, 31st May                     ruby kunwar                    can u pls check 9665809362           05:02 PM, 31st May                     ruby kunwar                    is cancelled           05:02 PM, 31st May                     ruby kunwar                    bcz i have placed same order again with different pick up point           05:03 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:03 PM, 31st May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           05:05 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           05:07 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649371